DNF4-CHANGELOG(8)

BEZEICHNUNG
dnf4-changelog - Changelog-Erweiterung für DNF

BESCHREIBUNG

changelog ist eine Erweiterung zum Betrachten der Änderungsprotokolle von Paketen.

ÜBERSICHT

dnf changelog [<Optionen>] <Paketangabe> …

ARGUMENTE

    <Paketangabe>
        Angabe der Pakete, deren Änderungsprotokolle betrachtet werden sollen.

OPTIONEN

Alle allgemeinen DNF-Optionen werden akzeptiert, siehe Optionen in dnf(8) für Details.

    --since=<Datum>
        zeigt nur Änderungsprotokolleinträge seit dem angegebenen <Datum>. Um Zweideutigkeiten zu vermeiden, wird das Format JJJJ-MM-TT empfohlen.

    --count=<Anzahl>
        zeigt die maximale <Anzahl> an Änderungsprotokolleinträgen pro Paket.

    --upgrades
        zeigt nur neue Änderungsprotokolleinträge für Pakete an, die eine Aktualisierung für einige der bereits installierten Pakete bereitstellen.

BEISPIELE

Änderungsprotokolle für alle Pakete seit dem 1. November 2018 anzeigen:

            dnf changelog --since=2018-11-1

Die drei letzten Änderungsprotokolleinträge für das Paket dnf anzeigen:

            dnf changelog --count=3 dnf

Zeigen, was in aktualisierbaren Paketen neu ist:

            dnf changelog --upgrades

AUTOR
Siehe AUTHORS im Paket der Core-DNF-Plugins.

COPYRIGHT
2014, Red Hat, lizenziert unter GPLv2+

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.